.news {
  &-detail {
    &-page {
      margin: 4*$x;
      padding-left: 3*$x;
      padding-right: 3*$x;
      @media (max-width: 991px) {
        margin: $x;
        padding-left: $x;
        padding-right: $x;
      }
    }
    &-image {
      float: right;
      margin: 0 0 0 25px;
      img {
        float: none;
        width: 100%;
        height: auto;
      }
    }
  }
  &-button {
    .btn:hover {
      background: $purple !important;
    }
  }
}

.news-detail-overlay {
  z-index: 3;
}

.news-detail {
  width: 74%;
  z-index: 4;
  top: 23%;
  left: 13%;
}

.footer {
  z-index: 4;
}

.news-detail-page-header{
  top: 13%;
  left: 13%;
  z-index: 4;
}